@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol {
	list-style:decimal;
	margin-left:20px;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */


/* FONT STYLES*/

body {
	background-color:#fff;
	font-family: 'OptimaLTPro-Roman';
	color:#444444;
	font-size:14px !important;
	line-height:22px;
}
/* FIX */
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:980px;
}
/* END FIX */

/* TOP */
.TopSocial {
	width:105px;
	float:right;
	padding:13px 0px;
}
.TopMainWrapper {
	width:980px;
	margin:0 auto;
	padding-top:30px; 
	padding-bottom:30px;
}
.Logo {
	display:block;
	width:316px;
	margin:0 auto;
}
.Logo a {
	display:block;
	width:316pxpx;
	height:42px;
	background:url(../images/beleaderly-logo.png) no-repeat center top;
	text-indent:-999999px;
}
.TopMainRight {
	float:right;
	display:block;
}
.Phone {
	background:url(../imagess/icon/phone-icon.png) no-repeat;
	color:#fff;
	font-size:28px;
	line-height:28px;
	font-family: 'HeliosCondBold';
	padding-left:25px;
}
.Phone a {
	color:#fff;
}
.Phone a:hover {
	color:#000;
}
/*  End  */

/*   Nav   */

.Nav {
	/*width:75%; 
	float:left;*/
	width: 100%;
    float: none;
	text-align: center;
}
.Search {
	float: right;
	width: 23%;
	background-color: #7a88bb;
	display: block;
	padding:2px 5px;
	margin: 7px 30px;
}
.Search i {
	float:right;
	background:url(../images/icon/search-icon.png) no-repeat center;
	width:17px;
	height:17px;
	text-indent:-9999px;
	margin-top:5px;
	margin-right:5px;
}
.Search input {					
	width:73%;/*70*/		
	float:left;
	background-color:#7a88bb;
	border:0px solid #e8e8e8;
	box-shadow:none;
	border-radius:none;
	padding:5px 10px; /*5 10 */ 
	color:#bec9f0 !important;
	font-size:14px;
}
/*   End   */

/*   Header   */

.HeaderWrap {
	width:100%;
	margin:0 auto;
}
.HeaderImg {
	/*background:url(../images/img/top-header-img.jpg) no-repeat center;*/
	width:100%;
	position:relative;
	text-align:center;/*height:450px;*/
}
.HeaderImg img {
	width:100%;
}
.HeaderTxtBg {
	width:100%;
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.7);
	position:absolute;
	padding:15px 0px;
	display:block;
	bottom:6px;
}
.HeaderTxt {
	width:300px;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	text-align:center;
	color:#fff;
	padding:10px 0px;
	margin:0 auto;
}
.HeaderTxt a {
	color:#fff;
}
.HeaderTxt a:hover {
	color:#535f8b !important;
}
.HeaderTxt h3 {
	font-size:33px;
	font-family: 'OptimaLTPro-Roman';
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
	line-height:35px;
}
.HeaderTxt h4 {
	font-size:19px;
	font-family: 'OptimaLTPro-Roman';
	letter-spacing:1px;
	text-transform:uppercase;
	line-height:20px;
}
/*  End   */

/*   Contain  Wrapper   */
.MainCol1 {
	float:left;
	width:64%;
	padding-bottom:15px;
}
.MainCol2 {
	float:right;
	width:34%;
	padding-bottom:35px;
}
.SubscribeBg {
	background:url(../images/img/blue-circle.png) no-repeat center;
	width:331;
	height:333px;
	margin:0 auto;
	display:block;
}
.SubscribeBg h4 {
	padding-top:45px; /*30*/
	text-align:center;
	font-size:20px;/*18*/
	margin-bottom:0px;/*5*/
}
.SubscribeBg p {
	color:#fff;
	text-align:center;
	margin-bottom:8px;
	line-height:20px;
	font-size:14px;
}
.Subscribe {
	width:200px;
	margin:5px auto;
}
.Subscribe input {
	width:92% !important;
	margin:3px 0px 3px 0px;
	background-color:#f2f2f2;
	border:1px solid #e2e2e2;
	box-shadow:none;
	padding:8px 5px;
}
.Philosophy {
	padding:7px 0px;
	text-align:center;
}
.Philosophy p {
	background:url(../images/icon/left-quote.png) no-repeat top left;
	font-size:17px;
	line-height:25px;
	color:#444;
	padding-left:2px;
}
.IdxContainWrapper {
	width:100%;
	margin:0 auto;
	padding:25px 0px 0px 0px;
}
.IdxContainWrapper h1 {
	padding:0px 15px;
}
.InnerContainWrapper {
	width:100%;
	margin:0 auto;
	padding:15px 0px 30px 0px;
}
.InnerContainWrapper h1 {
	font-size:33px;
	font-weight:normal;
}
.InnerContainWrapper #SubHeading1 h1 {
	font-size:40px;
	font-weight:normal;
	line-height:35px;
}
.InnerContainWrapper h2 {
	font-size:28px;
	font-weight:normal;
}
.InnerContainWrapper h3 {
	font-size:24px;
	font-weight:normal;
}
.InnerContainWrapper h4 {
	font-size:20px;
	font-weight:normal;
}
.InnerContainWrapper h5 {
	font-size:18px;
	font-weight:normal;
}
.InnerContainWrapper #SubHeading3 h5 {
	font-size:17px;
	font-weight:normal;
	line-height:25px;
}
.InnerContainWrapper h6 {
	font-size:16px;
	font-weight:normal;
}
.InnerContainWrapper #SubHeading2 h6 {
	font-size:15px;
	font-weight:normal;
}
/*   End   */


.LatestCol1 {
	float:left;
	width:40%;
}
.LatestPic {
	border:1px solid #ddd;
	position:relative;
	padding:5px 5px 0px 5px;
	float:left;
}
.LatestPic img {
	width:100%;
}
.LatestPic1 {
	background:url(../images/img/latest-4.png) no-repeat center;
	width:87px;
	height:87px;
	position:absolute;
	right:10px;
	bottom:10px;
	display:table;
	color:#fff;
	text-align:center;
}
.LatestPic1 p {
	display:table-cell;
	vertical-align:middle;
	padding:0px 3px;
}
.LatestCol2 {
	float:right;
	width:58%;
}
.LatestCol2 a {
	color:#8d9bce;
}
.LatestCol2 a:hover {
	color:#333;
}
.LatestCol2 h5 {
	font-size:17px !important;
	margin-bottom:10px;
	line-height:22px;
	font-weight:bold;
}
.LatestCol2 p {
	font-size:14px;
	margin-bottom:10px;
}
.LatestCol2 p span {
	color:#8d9bce;
}
.ReadCol1 {
	float:left;
	width:28%;
	display:block;
	background-color:#9babbb;
	padding:15px 15px 25px 15px;
	color:#fff;
	vertical-align: top;
}
.ReadCol1 a, .ReadCol2 a, .ReadCol3 a {
	color:#fff !important;
}
.ReadCol1 a:hover, .ReadCol2 a:hover, .ReadCol3 a:hover {
	color:#000 !important;
}
.ReadCol2 {
	float:left;
	width:28%;
	display:block;
	background-color:#bcb4ad;
	padding:15px 15px 25px 15px;
	margin:0px 3px;
	color:#fff;
	vertical-align: top;
}
.ReadCol3 {
	float:left;
	width:28%;
	display:block;
	background-color:#a2ae9d;
	padding:15px 15px 25px 15px;
	color:#fff;
	vertical-align: top;
}
.ReadImg img {
	border:8px solid #fff;
	width:90%;
	margin-bottom:5px;
}
.IdxContainWrapper h5 {
	font-size:16px;/*15*/
	line-height:23px;
	color:#fff;
}
.JosCol1 {
	float:left;
	width:28%;
	display:block;
	background-color:#fff;
	padding:10px 10px 25px 10px;
	color:#878787;
	margin-right:17px;
	border:1px solid #d4d4d4;
	vertical-align: top;
}
.JosCol1:last-child {
	margin-right:0px;
}
.JosCol1 img {
	width:100%;
}
.JosCol1 a {
	color:#687b5c;
}
.JosCol1 a:hover {
	color:#000;
}
.SkillLeft {
	width:15%;
	float:left;
}
.SkillRight {
	width:85%;
	float:right;
}
.SkillRight h6 {
	font-size:20px;
	line-height:25px;
	margin-bottom:5px;
}
.SkillRight a {
	color:#333;
}
.SkillRight a:hover {
	color:#8d9bce;
}
.GetConnectedBg h5 {
	font-size:15px;
	text-align:center;
	padding-top:12px;
	text-transform:uppercase;
	color:#333;
}
.GetConnectWrap {
	width:220px;
	margin:10px auto 0px;
}
.IdxRightTab {
	width: auto;
	margin: 0px auto;
}
.IdxRightLatest {
	margin-top:15px;
	float:left;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'optimademi_bold';
}
.IdxRightLatest a {
	background-color:#fff;
	color:#333;
	display:block;
	padding:8px 22px; /*8 25*/
	webkit-border-radius: 3px 3px 0px 0px;
	moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
/*.IdxRightTab span{
	color:#333;
	padding:0px 7px;
	float:left;
}
*/
.IdxRightLatest a.on {
	color:#fff;
	padding:8px 22px; /*8 25*/
	display:block;
	background-color:#8d9bce;
	webkit-border-radius: 3px 3px 0px 0px;
	moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.IdxRightLatest a:hover {
	background-color:#8d9bce;
	color:#fff;
	display:block;
	padding:8px 22px; /*8 25*/
	webkit-border-radius: 3px 3px 0px 0px;
	moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.IdxRightLatest[role="Popular"] a {
	background-color:#fff;
}
.IdxRightLatest[role="Popular"] a.on {
	background-color:#9babbb;
}
.IdxRightLatest[role="Popular"] a:hover {
	background-color:#9babbb;
}
.IdxRightLatest[role="Jopic"] a {
	background-color:#fff;
}
.IdxRightLatest[role="Jopic"] a.on {
	background-color:#86947d;
}
.IdxRightLatest[role="Jopic"] a:hover {
	background-color:#86947d;
}

.IdxRightLatestMain {
	background-color:#eef1fd;
	padding:15px 10px;
	border-top:4px solid #8d9bce;
	border-bottom:3px solid #c9d2f0;
	border-left:3px solid #c9d2f0;
	border-right:3px solid #c9d2f0;
}
.TabLeft {
	float:left;
	width:40%;
}
.TabRight {
	float:right;
	width:57%;
}
.TabPic {
	border:1px solid #ddd;
	position:relative;
	padding:5px 5px 0px 5px;
	float:left;
	background-color:#fff;
}
.TabPic img {
	width:100%;
}
.IdxRightLatestMain h6 {
	font-size:16px; /*15*/
	color:#000;
	line-height:20px;
}
.IdxRightLatestMain a {
	color:#727297;
}
.IdxRightLatestMain a:hover {
	color:#333;
}
.IdxRightLatestMain .IdxContainTab[role="Popular"] a {
	color:#6A7D90;
}
.IdxRightLatestMain .IdxContainTab[role="Popular"] a:hover{
	color:#333;
}
.IdxRightLatestMain .IdxContainTab[role="Jopic"] a {
	color:#5D6E52;
}
.IdxRightLatestMain .IdxContainTab[role="Jopic"] a:hover{
	color:#333;
}

/*   Footer   */

.Footer {
	width:980px;
	margin:0 auto;
	padding:36px 0px 20px 0px;
	font-size:14px;
	line-height:20px;
	color:#fff;
	font-family: 'OptimaLTPro-Roman';
}
.Footer a {
	color:#fff;
}
.Footer a:hover {
	color:#505e90;
}
.Footer h3 {
	color:#fff;
	font-size:17px;
	margin-bottom:20px;
	font-family: 'OptimaLTPro-Roman';
	letter-spacing:1px;
	text-transform:uppercase;
}
.Footer li {
	background-image: none;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 6px 0px;/*T R B L*/
}
.FooterCol1 {
    float: left;
    display: block;
    width: 56%;
}

.FooterCol2 {
    float: left;
    display: block;
    width: 15%;
    margin-left: 50px;
}

.FooterCol3 {
    float: left;
    display: block;
    width: 10%;
    margin-left: 53px;
}

.FooterCol4 {
	float:right;
	display:block;
	width:25%;
}
.FooterColSep {
	float:left;
	display:block;
	width:1px;
	background:url(../images/ver-line.gif) repeat-y center;
	margin:0px 20px;
}
.FooterCol4 input {
	width:92% !important;
	padding:8px;
	margin:0px 0px 5px 0px;
	background-color:#fff;
	border:none;
	box-shadow:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#666;
}
.FooterLink {
	font-size:14px;
	color:#fff;
	text-align:center;
	padding:15px 0px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.FooterLink a {
	color:#fff;
	font-weight: 700;
}
.FooterLink a:hover {
	color:#333;
}
.FooterLink span {
	padding:0px 20px;
}
.FooterCopy {
	text-align:center;
	font-size:14px;
	letter-spacing:2px;
	color:#fff;
	padding:0px 0px 50px 0px;
	text-transform:uppercase;
}
/*   End   */

/*  Lead */


.LeadCol {
	float:left;
	width:28%;
	display:block;
	background-color:#fff;
	padding:8px 8px 25px 8px;
	color:#333;
	margin:8px 7px;
	border:1px solid #d4d4d4;
}
.LeadCol img {
	width:100%;
	margin-bottom:10px;
}
.LeadCol a {
	color:#647a90;
}
.LeadCol a:hover {
	color:#333;
}
.lead {
	text-align:center;
	font-size:14px !important;
	text-transform:uppercase;
	margin-bottom:15px;
}
/* End */
 
.PhilosophyWrap {
	width:95%;
	margin:3px auto;
	border:1px solid #fff;
	color:#fff;
	padding-bottom:35px;
}
.PhilosophyTxt {
	width:85%;
	margin:25px auto 35px;
}
.PhilosophyWrap p {
	/*font-size:16px;*/
	text-align:center;
	/*line-height:25px;*/
}
/*.PhilosophyWrap p:before{
	background:url(../images/icon/left-quote-blue.png) left no-repeat;
	width:28px;
	height:17px;
	margin-right:15px;
	display:block;

}*/
.PhilosophyWrapper {
	width:385px;
	text-align:center;
	margin:0 auto;
	padding:5px 0px 30px;
}
.leadtxt {
	float:left;
	font-size:36px;
	color:#9babbb;
	line-height:36px;
	font-family: 'optimademi_bold';
	text-transform:uppercase;
}
.leadtxt a {
	color:#9babbb !important;
}
.leadtxt a:hover {
	color:#000 !important;
}
.singledot {
	background:url(../images/icon/single-dot.png) no-repeat center;
	height:36px;
	width:13px;
	float:left;
	margin:0px 10px;
	display:block;
}
.climbtxt {
	float:left;
	font-size:36px;
	font-family: 'optimademi_bold';
	text-transform:uppercase;
	color:#bcb4ad;
	line-height:36px;
}
.climbtxt a {
	color:#bcb4ad !important;
}
.climbtxt a:hover {
	color:#000 !important; 
}
.thrivetxt {
	float:left;
	font-size:36px;
	font-family: 'optimademi_bold';
	text-transform:uppercase;
	color:#a2ae9d;
	line-height:36px;
}
.thrivetxt a {
	color:#a2ae9d !important;
}
.thrivetxt a:hover {
	color:#000 !important;
}
.philotxt {
	text-align:center;
	line-height:28px;
	margin-bottom:25px;
}
.philotxt1 {
	width:80%;
	margin:0 auto 50px;
	text-align:center;
	line-height:28px;
}
.Philoleft {
	float:left;
	width:62%;
}
/*.Philoleft img{
	width:100%;
}
*/.Philoright {
	width:37.5%;
	float:right;
}
.Philoright h1 {
	font-size:34px;
	padding:0px 0px;
	margin-top:40px;
}
/*  End */

/* the latest */
.LatestCol2[role="LatestMainCol" ] {
	color:#333;
}
.LatestCol2[role="LatestMainCol" ] h5 {
	font-size:25px !important;
	line-height:28px;
}
.LatestCol2[role="LatestMainCol" ] a {
	color:#86947d  !important;
}
.LatestCol2[role="LatestMainCol" ] a:hover {
	color:#333 !important;
}
.LatestDetailWrap {
	width:100%;
	margin:0 auto;
}
.LatestDetailWrap h3 {
	line-height:28px;
}
.LatestDetailWrap a {
	color:#333;
}
.LatestDetailWrap a:hover {
	color:#a6a6c8;
}
.LatestDetailPic {
	/*border:1px solid #ddd;*/
	/*position:relative;
	padding:8px 8px 3px 8px;*/
	/*float:left;*/
	margin:20px 15px 20px 0px; /*7px 15px 0px 0px*/
	/*margin:20px 0px;*/		
	text-align:center;
	position:relative;
	
}
.LatestDetailPic img {
	max-width:100%;
	border:1px solid #ddd;
	padding:8px 8px 8px 8px;
}
.LatestDetailPic1 {
	background:url(../images/img/latest-4.png) no-repeat center;
	width:87px;
	height:87px;
	position:absolute;
	right:10px;
	bottom:10px;
	display:table;
	color:#fff;
	text-align:center;
}
.LatestDetailPic1 p {
	display:table-cell;
	vertical-align:middle;
	padding:0px 3px;
}
.AuthorCol {
	float:left;
	width:30%;
	line-height:24px;
	font-size:14px;
	margin-bottom:20px;
}
.SocialLink {
	width:100%;/*61*/
	float:left;
}
.SocialLink img {
	float:left;
	margin-right:20px;
	margin-top:5px;
}
.AuthorLeft {
	width:33%;
	float:left;
}
.AuthorRight {
	width:67%;
	float:right;
}
.AuthorRight p {
	line-height:24px;
}
.fblike {
	float:right;
}
/*28-06-2014 */

.PolicyTxt {
	font-size:13px;
	line-height:17px;
}
/*   Policy Tool Tip */

.tt-wrapper {
	padding: 0;
	width:98%;
}
.tt-wrapper a {
	display: block;
	width:100%;
	height:150px;
	margin: 0px 2px;
	outline:none;
	position: relative;
}
.tt-wrapper .tt-img1 {
	background-position:10px 10px;
}
.tt-wrapper a span {
	width:230px;
	height:auto;
	line-height: 20px;
	padding:5px;
	left:0px;
	margin-left:-20px;
	font-size:13px;
	color:#666;
	text-align: center;
	background: rgb(242,242,242);
	text-indent: 0px;
	border-radius: 5px;
	position: absolute;
	pointer-events: none;
	bottom:0px;
	opacity:0;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-transform: none; /*capitalize;*/
}
.tt-wrapper a span:before, .tt-wrapper a span:after {
	content: '';
	position: absolute;
	bottom:0px;
	left: 50%;
	margin-left:-10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid rgba(242, 242, 242, 0.1);/*box-shadow: 1px 1px 2px rgba(0,0,0,0.1);*/
	
}
.tt-wrapper a span:after {
	bottom:70px;
	margin-left:-10px;
	border-bottom: 10px solid #fff;
}
.tt-wrapper a:hover span {
	opacity: 0.9;
	bottom:55px;
}
a .IdxServiceIcon1 {
	display: block;
	width: 100%;
	color:#fff;
}
a:hover .IdxServiceIcon1 {
	display: block;
	width: 100%;
	color:#4b5477;
}
/*  Team */

.TeamCol1 {
	float:left;
	width:20.5%;
	border:8px solid #e6e6e6;
	margin:15px 0px 15px 0px;
}
.TeamCol1 img{
	border:1px solid #fff;
	margin-bottom:-5px;
	width:99%;
}
.TeamCol2 {
	float:right;
	width:75%;
	margin:15px 0px 15px 0px;
}
.TeamCol2 h6{
	font-size:14px !important;
	margin-bottom:15px;
}
.TeamBox{
	width:200px;
	display:block;
	background-color:#8f9dd0;
	padding:10px 10px 2px 10px;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.TeamBox1 {
	width:240px;
	display:block;
	background-color:#8f9dd0;
	padding:10px 10px 2px 10px;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
}
.TeamBox2 {
	width:340px;
	display:block;
	background-color:#8f9dd0;
	padding:10px 10px 2px 10px;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:right;
}

/*  30-06-2014 */

.LeftSub{	
	float:left;
	width:49%;
}
.RightSub{	
	float:right;
	width:49%;
}
.LeftSub input, .RightSub input {
	width:84% !important;
}
.SubSecurity{
	width:100%;
}
.SubSecurity img{
	float:left;
	width:50%;
	margin-top:3px;
}
.SubSecurity input{
	float:left;
	width:82px !important;
	margin-right:0px;
	padding:5px 5px;/*4 5*/
	margin-left:2px;
}
.FooterSecurity{
	width:100%;
}
.FooterSecurity img{
	float:left;
	width:50%;
	margin-top:1px;/*3*/
}
.FooterSecurity input{
	float:left;
	width:41% !important;
	margin-right:0px;
	padding:10px 8px !important; 
	margin-left:2px;
}
.DefaultPic {
	float:right ;
	margin-left:25px;
	margin-bottom:25px;
	width:40%;
}
.DefaultPic img{
	max-width:94%;
	border:1px Solid #ddd;
	padding:10px 10px 10px 10px;
		
}

/*  End */
.HomeTop{
	position:fixed;
	top:0px;
	width:100%;
	background-color:#8d9bce;
	/*background:rgba(255, 255, 255, 0.8);*/
	padding:10px 0px 10px 0px;
	z-index:99999;
	
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
}

.LogoScroll {
	display:block;
	width:24%;
	float:left;
}
.LogoScroll a {
	display:block;
	width:100%;
	height:34px;
	background:url(../images/beleaderly-logo-1.png) no-repeat center top;
	text-indent:-999999px;
	background-size:100%;
}
.NavScroll {
	width:72%; /*54%*/
	float:right;
}
.NavScroll a{
	color:#fff !important;
}
.NavScroll a:hover{
	color:#000 !important;
}
.NavScroll #navigation li{ 
	background:url(../images/icon/plus-1.png) no-repeat right;
}
/*  End  */

/*  11-04-2014 */
.SubFormwrap {
	width:675px;
	left:50%;	
	margin:35px auto;
	margin-left:-338px;
	background-color:#8d9bce;
	padding:8px 0px;
	position:fixed;
	top:-500px;
	z-index:999;
}
.CloseForm {
	position:absolute;
	right:9px;
	top:9px;
	display:block;
}
.SubForm {
	width:93%;
	margin:0px auto;
	border:1px solid #fff;
	padding:15px;
	
}
.SubForm h2 {
	text-align:center;
	font-size:30px;
	font-family: 'optimademi_bold';
	text-transform:uppercase;
	color:#fff;
	padding-top:15px;
}
.SubForm h4 {
	text-align:center;
	font-size:16px;
	color:#fff;
	padding-top:8px;
}
.Privacytxt {
	font-size:14px;
	line-height:24px;
	color:#fff;
	text-align:center;
}


.LeadCol[role="RoleJoType"] a {
	color:#687B5C;
}
.LeadCol[role="RoleJoType"] a:hover {
	color:#000;
}
.LeadCol[role="RoleClimbType"] a {
	color:#c0b0a3;
}
.LeadCol[role="RoleClimbType"] a:hover {
	color:#000;
}
.LeadCol[role="RoleThriveType"] a {
	color:#859c7c;
}
.LeadCol[role="RoleThriveType"] a:hover {
	color:#000;
}


.LatestDetailWrap[role="LatestDetail"] span a,
.LatestDetailWrap[role="LatestDetail"] h3{
	color:#8D9BCE !important;
}
.LatestDetailWrap[role="JoDetail"] span a,
.LatestDetailWrap[role="JoDetail"] h3{
	color:#687B5C !important;
}
.LatestDetailWrap[role="ClimbDetail"] span a,
.LatestDetailWrap[role="ClimbDetail"] h3{
	color:#c0b0a3 !important;
}
.LatestDetailWrap[role="ThriveDetail"] span a,
.LatestDetailWrap[role="ThriveDetail"] h3{
	color:#859c7c !important;
}
.LatestDetailWrap[role="LeadDetail"] span a,
.LatestDetailWrap[role="LeadDetail"] h3{		
	color:#647A90 !important;
}




.LatestDetailWrap[role="LatestDetail"] a:hover,
.LatestDetailWrap[role="JoDetail"] a:hover,
.LatestDetailWrap[role="ClimbDetail"] a:hover,
.LatestDetailWrap[role="ThriveDetail"] a:hover,
.LatestDetailWrap[role="LeadDetail"] a:hover{
	color:#333 !important;
}



.AboutTestiAuther .TestiAutherImg{
	width:23%;
	display:inline-block;	
}

.AboutTestiAuther .TestiAutherImg img{
	max-width:100%;	
}

.AboutTestiAuther .TestiAutherName{
	width:75%;
	display:inline-block;
	vertical-align:top;	
	text-align:left;
}

.AboutTestiAuther .TestiAutherName h3 a{
	line-height:22px;
	color: #8d9bce;	
}

.AboutTestiAuther .TestiAutherName .DecsWarp{
	font-size:16px;
	line-height:26px;
	margin-top:5px;	
}


.scroller-inner .MainWrapper .MainCol1.MediaInnerWrap{
	width:100%;	
}

.scroller-inner .MainWrapper .MainCol1 .InnerMedia #MediaFlexslider ul li{
	width:49%;
	display:inline-block;	
}

.container .MainWrapper .Philoright .PhilosophyWrap h1 {
	font-size: 34px;
    color: #fff;
	}

.container .MainWrapper .Philoright .PhilosophyWrap .PhilosophyTxt img{
	    min-width: 0%;
	
	}
	

/* CLEAR FIX */
.group:after {
	content: "";
	display: table;
	clear: both;
}
.ClearBoth {
	clear: both;
	min-height:1px; 
}
/* END FIX */




.TrainingKeynoteMainWrap .InnerWrap{
	margin: 0 auto;
    padding: 0;
    width: 980px;
	padding-top:20px; 
}

/*.TrainingKeynoteMainWrap .InnerWrap .DefaultPageContainer p:first-child{
	font-size:20px;
	line-height: 30px;
}*/

.TrainingKeynoteMainWrap .InnerWrap .ListWrap ul{
	column-count: 2;	
}

.TrainingKeynoteMainWrap .InnerWrap .ListWrap{
	margin-top:30px;
	padding:15px;
	background-color:#e9e9e9;
	margin-bottom:30px;	
}

/* Media */

/*.NewMediaMainWrap .MainCol1 .InnerMedia ul{
	text-align:center;	
}*/

.NewMediaMainWrap .MainCol1 .InnerMedia ul li{
	padding-left: 0px;
    width:32%;
    display: inline-block;
    background-image: none;	
	vertical-align:top;
	border-right:1px solid #e2e2e2;
	margin: 0px 0px;
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li:last-child{
	border-right:none;	
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li.MediaLISepLine{
	width: 100% !important;
    display: block;
    border-bottom: 1px solid #e2e2e2;	
	margin: 10px 0px;
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li:nth-child(4n-1){
	border-right:none;	
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .AboutTestiAuther{
	text-align:center;	
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .AboutTestiAuther .TestiAutherImg{
    width: 120px;
    display: block;
    text-align: center;
    height:75px;
    margin: auto;
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .AboutTestiAuther .TestiAutherImg img{
	max-width:100%;	
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .AboutTestiAuther .TestiAutherName {
    width: 100%;
    display:block;
    vertical-align: top;
    text-align:center;
	margin-top: 5px; /*20px*/
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .InnerTestiDesc{
	padding:0px 15px;	
}

.NewMediaMainWrap .MainCol1 .InnerMedia ul li .AboutTestiAuther .DecsWarp {
  /*  font-size: 16px;
    line-height: 26px;*/
    margin-top: 15px;
}


.NewAboutUsMainWrap .DefaultPageContainer{
    text-align: center;	
}
 

/*.NewAboutUsMainWrap .DefaultPageContainer p:first-child {
    font-size: 20px;
    line-height: 30px;
} */
 
.OurServiceWrap{
	background-color:#f3f3f3;	
    padding: 15px;
	text-align:left;
	margin-top: 20px;
} 
 
.NewAboutUsMainWrap .PhilosophyWrapper {
    width: 415px;
    text-align: center;
    margin: 0 auto;
    padding: 0px 0px 30px;
    margin-top: 15px;
} 


.NewAboutUsMainWrap .OurServiceWrap p strong{
    font-size: 25px;
    line-height: 35px;	
}

.MeetTheTeamMainWrap{
	background-color:#f3f3f3;	
	padding:15px;
	margin-top: 20px;
}

.OurPhilosophyDescWrap .InnerContainWrapper{
	padding-bottom:0px;	
}

.NewAboutUsMainWrap .AboutUsWrapper .InnerContainWrapper{
	padding-bottom:0px;	
}

.NewAboutUsMainWrap .AboutUsWrapper .InnerContainWrapper .OurPhilosophyDescWrap .philotxt1{
	margin-bottom:0px;	
}

.SingUpWrap{
	width:310px;
    padding: 10px;
    margin: 0 auto;	
}

.SingUpWrap .Col1{
	margin:15px 0px;	
}

.SingUpWrap .Col2{
	text-align:right;	
}

.SingUpWrap .infusion-submit{
	margin-top: 15px;	
}

/*030718*/	


.scroller  .MainWrapper.FullMainWrapper .MainCol1{ width:100%;}

.PartialWrapper{ margin-bottom:20px;}

.BookBtn{ display:inline-block; margin-top:20px;}

.BookBtn a{    display: block;
    background-color: #333;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'optimademi_bold';
    color: #fff !important;
    padding: 0px 30px;}
	
.BookBtn a:hover{ background-color:#8f9dcf;}	


.CheckBoxWrapper .infusion-option br{ display:none;}

.CheckBoxWrapper .infusion-option input{ display:inline-block; vertical-align:top;}

.CheckBoxWrapper .infusion-option label{    width: 90%;
    display: inline-block;}
	
	.ContactFormCol.BtnWrapper .infusion-submit{ margin-top:30px;}
	
	.ContactFormCol.BtnWrapper .infusion-submit{    line-height: 40px;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 8px;
    width: 115px;
   display:inline-block;
    text-align: center;
    font-family: 'optimademi_bold';
    margin: 0 auto;}
	
.ContactFormCol.BtnWrapper button{
	display: block !important;
    color: #fff !important;
    background-color: #8d9bce !important;
    webkit-border-radius: 3px !important;
    moz-border-radius: 3px !important;
    border-radius: 3px !important;
	border:0px !important;}

.ContactFormCol.BtnWrapper button:hover {
    display: block;
    color: #fff !important;
    background-color: #536192;
    webkit-border-radius: 5px;
    moz-border-radius: 5px;
    border-radius: 5px;
}


.TrainingKeynoteMainWrap .ImgWrapper ul li{ padding:0px; background-image:none; margin:0px;
display:inline-block; width:33%;}

.ImgWrapper{ line-height:0px; margin-bottom:20px; margin-top:10px;}

.MediaInnerWrap .InnerMedia{
	width:70%;
	float:left;	
}

.MediaInnerWrap .RightWrap{
    width: 27%;
    float: right;
    background-color: #8d9bce;
    padding: 12px;
}

.MediaInnerWrap .RightWrap .Col1{
	background-color:#ffffff;	
	padding:15px;
	margin-top: 15px;
}

.MediaInnerWrap .RightWrap .Col1:first-child{
	margin-top:0px;	
}

.MediaInnerWrap .RightWrap .Col1 .TitleWrap{
	font-size: 20px;
    line-height: 28px;	
}

.MediaInnerWrap .RightWrap .Col1 .ImgWrap{
	margin:15px 0;	
	line-height:0px;
}

.MediaInnerWrap .RightWrap .Col1 .ImgWrap img{
	max-width:100%;	
}

.MediaInnerWrap .RightWrap .Col1 .LinkWrap ul li{
	background-image:none;
	padding-left: 0px;	
}

.MediaInnerWrap .RightWrap .Col1 .LinkWrap ul li a{
    display: block;
    color: #8d9bce;
    font-size: 15px;
	line-height: 25px;
}

.MediaInnerWrap .RightWrap .Col1 .LinkWrap ul li a:hover{
	color:#000000;	
}

.Ourclient .OurClientWrapper ul li{
    width: 18.9%;
    display: inline-block;
    margin: 5px 5px;
}

.Ourclient .OurClientWrapper ul li .Col{
	text-align:center;	
}

.HomePhilorightWrap .Philoright{
	width:100%;
	float:none;	
}

.ContactWrap .ContactForm .infusion-field label span{
	color:#FF0004;	
}

.ContactSocialIcon{
    width: 550px;
    margin: 0 auto;	
}

/*.MainWrapper .MainCol1 .HeaderWrap .HomeDecsWrap strong{
	font-size: 20px;
    line-height: 30px;	
}*/

.MainWrapper .MainCol1 .HeaderWrap .HomeDecsWrap{
	margin-bottom:12px;	
	font-weight:bold;
}

.NewsFormWrapper br{ 
	display:none;
}

.OurClientInnerWrap{
	/*font-size: 20px;
    line-height: 30px;*/
    margin-top: 12px;	
}

/* 080918 */

.StretchSocialIcon{
	float: left;
}

.NewIconWrap .ContactBtn{
	float:right;	
}

.StretchSocialIcon .Icon{
	display: inline-block;
    width:138px;
	padding-right: 20px;
}

.StretchSocialIcon .Download.Icon{
	width:195px;	
}

.StretchSocialIcon .Icon:last-child{
	padding-right:0px;	
}

.StretchSocialIcon .Icon img{
	min-width: inherit;
    max-width: 100%;
    margin: 0px;
    margin-right: 10px;
    display: inline-block;
    background-color: #8d9bce;
    padding: 5px;
    border-radius: 5px;
    vertical-align: top;
	width: 20px;
}

.StretchSocialIcon .Icon h2{
	font-size: 16px;
    line-height: 30px;
    color: #000;	
}

.NewContactBtn a.CntSubmitBtn{
	background-color: #8d9bce;	
}

.NewContactBtn a.CntSubmitBtn:hover{
	background-color: #535f8b;		
}


/** 281119 vish **/
.MainWrapper .ImagesWrap{
	margin: 20px 0px;
}
.MainWrapper .ImagesWrap ul li{
	background-image: none;
    padding: 0px;
    width: 31%;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px;
    line-height: 0px;
}
